Subject: Mail order plants

From: Tom Foley, Jr. <[email-masked]>
Date: 9 Jan 1995 16:35:28 GMT

The question mail order vs. local is complex.  If you are looking for
new, unusual plants - often you can not fine these plants locally.  Buy
>from  a good mail order source.  

The question about a plant being more adaptable if you buy locally is
hogwash.  The plant will be hardy and adaptable to the area is in the
genes of that plant - i.e.  where the seed source comes from is
important.  Red maple (Acer rubrum) is native from Canada to Florida yet
a red maple from Florida will not be hardy in Canada.  To fully expalain
this problem is difficult.  Get a good book on plant adaptability.  The
NCSU Arboretum has a book that explains plant adaptbility.  We have been
able to grow over 6000 different woody plants from 42 countries and many
North American natives.  Many of these plantss are from mail order
nurseries.

I have brought plants from all over the country through good mail order
nurseries and have been very sucessful.  If you wouldl like a list of
these mail order nurseries I can e-mail them to you.